Bug 1178512 - duply EL7 package
Summary: duply EL7 package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: duply
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-04 13:11 UTC by Carl van Tonder
Modified: 2015-01-26 20:11 UTC (History)
1 user (show)

Fixed In Version: duply-1.9.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 20:11:16 UTC


Attachments (Terms of Use)

Description Carl van Tonder 2015-01-04 13:11:46 UTC
Hi!

Thanks for the work on EPEL, and getting duply available in it.

I have just upgraded to CentOS 7 and noticed that duply is not longer available in repositories; the EPEL FAQ[0] suggests that a good first step in this situation is to file a bug here..

Happy to help with packaging or testing if desired.

[0] https://fedoraproject.org/wiki/EPEL/FAQ#Why_isn.27t_a_package_in_EPEL-7_when_it_is_in_EPEL-6.3F

Comment 1 Carl van Tonder 2015-01-04 13:17:58 UTC
duplicity isn't in the main EL7 EPEL either, but happily Andy Grover submitted 0.6.24 to epel-testing a few weeks ago:

http://koji.fedoraproject.org/koji/buildinfo?buildID=597779

Comment 2 Carl van Tonder 2015-01-04 13:21:12 UTC
& at exactly the same time as my own build finished, I realised `puiterwijk` uploaded an EL7 duply to COPR several months ago:

http://copr.fedoraproject.org/coprs/puiterwijk/duply-rhel7/build/31283/

So hopefully not too much work to wrangle an "official" EPEL package?

Comment 3 Thomas Moschny 2015-01-08 17:59:57 UTC
Sure. I requested an epel7 branch in the review (bug 675234).

duplicity in EPEL7 has been discussed in bug 1058928. Now we have to wait for it to go to stable.

Comment 4 Fedora Update System 2015-01-08 18:38:39 UTC
duply-1.9.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/duply-1.9.1-1.el7

Comment 5 Carl van Tonder 2015-01-08 20:57:48 UTC
Thanks!

Comment 6 Fedora Update System 2015-01-09 03:01:30 UTC
duply-1.9.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 7 Fedora Update System 2015-01-26 20:11:16 UTC
duply-1.9.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.